{{- $ctx := . -}}
{{- range .Params.photos -}}
{{- with partial "get-image-srcset.html" (dict "Page" $ctx "Destination" .) -}}
<p><img src="{{ .Thumb.RelPermalink }}"
        data-src="{{ .Small.RelPermalink }}"
        data-srcset="{{ .Small.RelPermalink }} 1x,
                {{ .Medium.RelPermalink }} 2x,
                {{ .Large.RelPermalink }} 3x"
        width="600" height="600"
        class="lazy"/></p>
{{- else -}}
<p><img src="{{ . }}" width="600" height="600" /></p>
{{- end -}}
{{- end -}}
